
body{
	font-family:verdana,arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #040323;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background:#F3F3EE;

}

a:link { font-weight:normal; text-align: left; color:#0000A0; text-decoration:underline; }
a:visited { font-weight:normal; text-align: left; color:#3e3e7c; text-decoration:underline; }
a:focus { font-weight:normal; text-align: left; color:#9e0016; text-decoration:underline; }
a:hover { font-weight:normal; text-align: left; color:#9e0016; text-decoration:underline; }
a:active { font-weight:normal; text-align: left; color:#9e0016; text-decoration:underline; }

#seite {
	width:965px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#seiteninhalt {
	float:left;
	z-index:1;
	padding: 0px 30px 0px 30px;
	margin: 0px 30px 0px 0px;
	width:691px;
	border: 1px solid #D6D7D3;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	border-radius: 4px 4px 4px 4px;
	background:#FFFFFF;
	overflow: hidden;
	text-align: justify;
	background: #FFFFFF url(http://www.sprachenlernen24.de/grafik/Globelines2.jpg) no-repeat top center; 
}

#seitenmenu {
	float:left;
	z-index:1;
	width:180px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#seitenende {
	width:900px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
	clear: both;
}

#container {
	width: 80%;
	padding: 0px 25px 0px 25px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #BEC0B8;
	background:#FFFFFF;
	text-align: left;
}

#container2 {
	width: 540px;
	padding: 0px 25px 0px 25px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #BEC0B8;
	background:#FFFFFF;
	text-align: left;
}

#container3 {
	width: 540px;
	padding: 0px 25px 0px 25px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #BEC0B8;
	text-align: left;
	background: #FFFFFF url(http://www.sprachenlernen24.de/grafik/Globelines2.jpg) no-repeat top center; 
}

#container4 {
	width: 700px;
	padding:0px 25px 0px 25px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #BEC0B8;
	text-align: left;
	background: #FFFFFF url(http://www.sprachenlernen24.de/grafik/Globelines2.jpg) no-repeat top center; 
}


#containerblog {
	width: 770px;
	padding: 0px 25px 0px 25px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #BEC0B8;
	text-align: left;
	background: #FFFFFF url(http://www.sprachenlernen24.de/grafik/Globelines2.jpg) no-repeat top center; 
}


#normaltext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: justify;
	font-weight:normal;
}

.normaltext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: justify;
	font-weight:normal;
}

#normaltext2 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: left;
	font-weight:normal;
}

.normaltext2 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: left;
	font-weight:normal;
}

#normaltext3 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	font-weight:normal;
}

.normaltext3 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	font-weight:normal;
}

#normaltext4 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: left;
	font-weight:normal;
}

.normaltext4 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: left;
	font-weight:normal;
}


#obentext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #6c6c6c;
	text-align: justify;
	font-weight:normal;
	text-decoration:none;
}

.obentext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #6c6c6c;
	text-align: justify;
	font-weight:normal;
	text-decoration:none;
}

#obentext a{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #6c6c6c;
	text-align: justify;
	font-weight:normal;
	text-decoration:none;
}

.obentext a{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #6c6c6c;
	text-align: justify;
	font-weight:normal;
	text-decoration:none;
}

#obentext a:hover{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color:#9e0016;
	text-align: justify;
	font-weight:normal;
	text-decoration:underline;
}

.obentext a:hover{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color:#9e0016;
	text-align: justify;
	font-weight:normal;
	text-decoration:underline;
}

#kleintext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 7pt;
	color: #222222;
	text-align: left;
	font-weight:normal;
}

.kleintext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 7pt;
	color: #222222;
	text-align: left;
	font-weight:normal;
}

#hervorhebung {
	background-color:#ffcc00;
}

.hervorhebung {
	background-color:#ffcc00;
}

#mitte {
	text-align: center;
}

.mitte {
	text-align: center;
}

#mittelgross{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	color: #222222;
	text-align: left;
	font-weight:normal;
	letter-spacing:2px;
}

.mittelgross{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	color: #222222;
	text-align: left;
	font-weight:normal;
	letter-spacing:2px;
}

#mittelgross2{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 28px; 
	font-style: normal; 
	font-weight: normal; 
	text-align: left;
	color: navy; 
}

.mittelgross2{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 28px; 
	font-style: normal; 
	font-weight: normal; 
	text-align: left;
	color: navy; 
}

#mittelgross3{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	color: #222222;
	text-align: left;
	font-weight:normal;
}

.mittelgross3{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	color: #222222;
	text-align: left;
	font-weight:normal;
}


#prozent80 {
	width: 490px;
	text-align: left;
}

.prozent80 {
	width: 490px;
	text-align: left;
}

#ueberschrift01{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 20px;
	font-weight:normal;
	color:#000077; 
	padding:0px 0px 5px 0px;
	border-bottom: 2px dotted #000077;
}

.ueberschrift01{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 20px;
	font-weight:normal;
	color:#000077; 
	padding:0px 0px 5px 0px;
	border-bottom: 2px dotted #000077;
}

#blue1 {
	color: #000077;
	font-weight:bolder;
}

.blue1 {
	color: #000077;
	font-weight:bolder;
}

#graubox1 {
	padding:10px 10px 10px 10px;
	border: 1px solid #BEC0B8;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	background: #edefe5 url(http://www.sprachenlernen24.de/grafik/graubox2.jpg) no-repeat left top; 
	border-radius: 7px;
}

.graubox1 {
	padding:10px 10px 10px 10px;
	border: 1px solid #BEC0B8;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	background: #edefe5 url(http://www.sprachenlernen24.de/grafik/graubox2.jpg) no-repeat left top; 
	border-radius: 7px;
}

#graubox2 {
	border-top:0px; border-bottom:0px; color:#000000;
	text-align: left;
	border:1px dashed #BEC0B8;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	background: #edefe5 url(http://www.sprachenlernen24.de/grafik/graubox2.jpg) no-repeat left top; 
	padding:5px 5px 5px 10px;
	border-radius: 7px;
}

.graubox2 {
	border-top:0px; border-bottom:0px; color:#000000;
	text-align: left;
	border:1px dashed #BEC0B8;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	background: #edefe5 url(http://www.sprachenlernen24.de/grafik/graubox2.jpg) no-repeat left top; 
	padding:5px 5px 5px 10px;
	border-radius: 7px;
}

#weissbox {
	padding:10px 10px 10px 10px;
	border: 1px solid #FFC116;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	background: #FFFFFF url(http://www.sprachenlernen24.de/grafik/bg_weissbox2.jpg) no-repeat right bottom; 
	border-radius: 7px;
}

.weissbox {
	padding:10px 10px 10px 10px;
	border: 1px solid #FFC116;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	background: #FFFFFF url(http://www.sprachenlernen24.de/grafik/bg_weissbox2.jpg) no-repeat right bottom; 
	border-radius: 7px;
}

#gelbbox {
	padding:10px 10px 10px 10px;
	text-align: left;
	border: 1px dashed #FFC116;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	background: #FFFFCF url(http://www.sprachenlernen24.de/grafik/gelbbox.jpg) no-repeat top left; 
	border-radius: 7px;
}

.gelbbox {
	padding:10px 10px 10px 10px;
	text-align: left;
	border: 1px dashed #FFC116;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	background: #FFFFCF url(http://www.sprachenlernen24.de/grafik/gelbbox.jpg) no-repeat top left; 
	border-radius: 7px;
}

#rotbox {
	padding:20px 20px 20px 20px;
	text-align: left;
	border: 6px dashed #CC0000;
	background: #FFFFCF url(http://www.sprachenlernen24.de/grafik/gelbbox.jpg) no-repeat top left; 
}

.rotbox {
	padding:20px 20px 20px 20px;
	text-align: left;
	border: 6px dashed #CC0000;
	background: #FFFFCF url(http://www.sprachenlernen24.de/grafik/gelbbox.jpg) no-repeat top left; 
}

#greenbox {
	padding:10px 10px 10px 10px;
	text-align: left;
	border: 2px solid #205f20;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	border-radius: 7px;
}

.greenbox {
	padding:10px 10px 10px 10px;
	text-align: left;
	border: 2px solid #205f20;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	border-radius: 7px;
}	

#bestellbox {
	padding:10px 10px 10px 10px;
	border: 2px solid #FFCC00;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	background-color: #edefe5;
	width: 100%;
	text-align: left;
	border-radius: 7px;
}

.bestellboxhg1 {
	border:1px dashed #AAAAAA; 
	background: #CCCCCC url(http://www.sprachenlernen24.de/grafik/bgbox_bestellbox2.jpg) no-repeat top left; 
	border-right:0;
}

.bestellboxhg2 {
	border:1px dashed #AAAAAA; 
	background: #CCCCCC url(http://www.sprachenlernen24.de/grafik/bgbox_bestellbox2.jpg) no-repeat top left; 
	border-left:0;
}

.bestellboxhgm {
	border:1px dashed #AAAAAA; 
	background: #CCCCCC url(http://www.sprachenlernen24.de/grafik/bgbox_bestellbox2.jpg) no-repeat top left; 
	border-left:0;
	border-right:0;
}

.bestellboxhga {
	border:1px dashed #AAAAAA; 
	background: #CCCCCC url(http://www.sprachenlernen24.de/grafik/bgbox_bestellbox2.jpg) no-repeat top left; 
}

#bullet1 {
	font-family: verdana, arial,sans-serif;
	font-size:16px;
	color:#992233;
	margin-right:5px;
}

.bullet1 {
	font-family: verdana, arial,sans-serif;
	font-size:16px;
	color:#992233;
	margin-right:5px;
}

#bullet2 {
	font-family: verdana, arial,sans-serif;
	font-size:16px;
	color: #000077;
	margin-right:5px;
}

.bullet2 {
	font-family: verdana, arial,sans-serif;
	font-size:16px;
	color: #000077;
	margin-right:5px;
}


#miniabsatz {
	font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 1pt;
	width:100%;
	margin:5px 0px 5px 0px;
}

.miniabsatz {
	font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 1pt;
	width:100%;
	margin:5px 0px 5px 0px;
}

h1{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	color:#FFFFFF;
	letter-spacing:2px;
	font-weight:normal;
	margin: 0px 0px 0px 0px;
	padding:3px 0px 3px 0px;
	width:100%;
	text-align: left;
}

h2{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13pt;
	color:#FFFFFF;
	letter-spacing:1px;
	font-weight:normal;
	margin: 2px 0px 0px 0px;
	padding:2px 0px 2px 0px;
	width:100%;
	text-align: left;
}

h3{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13pt;
	color:#000077;
	letter-spacing:1px;
	font-weight:normal;
	border-top:2px solid #000077;
	border-bottom: 2px dotted #000077;
	padding:7px 5px 10px 5px;
	width:100%;
	text-align: left;
}

h4{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13pt;
	color:#000000;
	letter-spacing:1px;
	font-weight:normal;
	margin: 2px 0px 0px 0px;
	padding:2px 0px 2px 0px;
	width:100%;
	text-align: left;
}

h5{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 20px;
	font-weight:normal;
	color:#000077; 
	margin: 2px 0px 0px 0px;
	padding:2px 0px 2px 0px;
	width:100%;
	text-align: left;
}

.schwarz { 
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 20px; font-weight:normal; color:#000077; 
}


#bg_rot {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #992233 url(http://www.sprachenlernen24.de/grafik/bgbox_rot1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

#bg_gelb {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #fe8000 url(http://www.sprachenlernen24.de/grafik/bgbox_gelb1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #bec0b8;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

#bg_blau {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #000077 url(http://www.sprachenlernen24.de/grafik/bgbox_blau1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

#bg_tuerkis {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #004667 url(http://www.sprachenlernen24.de/grafik/bgbox_tuerkis1.jpg) repeat top left;
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

#bg_gruen {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #205F20 url(http://www.sprachenlernen24.de/grafik/bgbox_gruen1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

#bg_hellgruen {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #32CD33 url(http://www.sprachenlernen24.de/grafik/bgbox_hellgruen1.jpg)repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

#bg_grau {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #9C9C9C url(http://www.sprachenlernen24.de/grafik/bgbox_grau1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

#rand {
	padding:0px 10px 0px 10px;
}

.bg_rot {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #992233 url(http://www.sprachenlernen24.de/grafik/bgbox_rot1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

.bg_gelb {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #fe8000 url(http://www.sprachenlernen24.de/grafik/bgbox_gelb1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #bec0b8;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

.bg_blau {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #000077 url(http://www.sprachenlernen24.de/grafik/bgbox_blau1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

.bg_tuerkis {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #004667 url(http://www.sprachenlernen24.de/grafik/bgbox_tuerkis1.jpg) repeat top left;
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

.bg_gruen {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #205F20 url(http://www.sprachenlernen24.de/grafik/bgbox_gruen1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

.bg_hellgruen {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #32CD33 url(http://www.sprachenlernen24.de/grafik/bgbox_hellgruen1.jpg)repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

.bg_grau {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	width:100%; 
	color:#ffffff;
	background: #9C9C9C url(http://www.sprachenlernen24.de/grafik/bgbox_grau1.jpg) repeat top left; 
	padding:1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
	text-align: left;
	border-radius: 3px;
}

.rand {
	padding:0px 10px 0px 10px;
}


#bestellbutton {
	padding:5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
}

.bestellbutton {
	padding:5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
}

#bildumrandung {
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
}

.bildumrandung {
	border: 1px solid #444444;
	box-shadow: 1px 1px 5px 1px #DBDBDC;
}

#linie_topgelb {
	width: 100%;
	border-top: 2px solid #fe8000;
	padding:10px 0px 10px 0px;
	margin-top:10px;
}

.linie_topgelb {
	width: 100%;
	border-top: 2px solid #fe8000;
	padding:10px 0px 10px 0px;
	margin-top:10px;
}

li{
	padding-bottom:7px;
	color: #222222;
}

#li_absatz{
	list-style: none; list-style-image: url(http://www.sprachenlernen24.de/grafik/bullet-gr.png); 
	margin: 0px 0px 5px 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: justify;
	font-weight:normal;
}

#li_kommentar { 
	list-style: none; list-style-image: url(http://www.sprachenlernen24.de/grafik/kommentar.gif); 
	margin: 0px 0px 10px 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: justify;
	font-weight:normal;
}

.li_absatz{
	list-style: none; list-style-image: url(http://www.sprachenlernen24.de/grafik/bullet-gr.png); 
	margin: 0px 0px 5px 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: justify;
	font-weight:normal;
}

.li_kommentar { 
	list-style: none; list-style-image: url(http://www.sprachenlernen24.de/grafik/kommentar.gif); 
	margin: 0px 0px 10px 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: justify;
	font-weight:normal;
}


ul{
	list-style-type:disc;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: justify;
	font-weight:normal;
}

b{
	font-weight:bold;
}

i {
	font-family: Times New Roman,Times,sans-serif;
	font-style: italic;
	font-size: 1.2em;
}

hr {
	border: none; 
	border-top: 1px solid #999999; 
	height: 1px;
}

img { border:0; }

#meinung {
	font-family: Times New Roman,Times,sans-serif;
	font-style: italic;
	font-size: 1.2em;
}

.meinung {
	font-family: Times New Roman,Times,sans-serif;
	font-style: italic;
	font-size: 1.2em;
}




